Skip to navigation

Get contract provider credentialing spans

Returns rendering providers linked to a contract with their credentialing spans, scoped to the contract's contracting provider and payer. Providers with no matching spans are included with an empty list.

Authentication

AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

Path parameters

contract_idstringRequiredformat: "uuid"

Query parameters

page_tokenstringOptional
limitintegerOptional
Max number of providers returned per page. Defaults to 100. Max is 1000.

Response

itemslist of objects
next_page_tokenstring or nullOptional
prev_page_tokenstring or nullOptional

Errors

404
Not Found Error
422
Unprocessable Entity Error